Subject: Re: fetchmail/procmail/jed -- cygwin binaries available?
From: Dmitry Yaitskov <[email-masked]>
To: [email-masked]
Cc: Cygwin List <[email-masked]>
Date: 15 Mar 2001 16:35:50 -0500

Duke Normandin <[email-masked]> wrote:

> I guess the subject line says it all ;,)
> I guess that I can do w/o fetchmail -- but would like to use procmail or
> a clone thereof. Also, I'd like to try out jed (using Joe right now), but
> only saw a B-20 incarnation. Would this version of Jed work on my recent
> cygwin install? Tia...
> -- 
> -duke
> Calgary, Alberta, Canada

For mail delivery, I've found Mercury to be excellent:

http://pmail.com/overviews/ovw_mercwin.htm

(Sorry for OT, as Mercury is not a cygwin app; but it works great
nontheless.)

-- 
Cheers,
-Dima.

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple